» Ubuntu » Pakete » raring (13.04) » admin » slurm-llnl-slurmdbd
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: slurm-llnl  ]

Paket: slurm-llnl-slurmdbd (2.3.4-2) [universe]

Links für slurm-llnl-slurmdbd

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket slurm-llnl herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Gennaro Oliva

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Secure enterprise-wide interface to a database for SLURM

Andere Pakete mit Bezug zu slurm-llnl-slurmdbd

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: adduser
    add and remove users and groups
  • dep: libc6 (>= 2.15)
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
  • dep: munge
    authentication service to create and validate credentials
  • dep: slurm-llnl-basic-plugins (= 2.3.4-2)
    SLURM basic plugins
  • dep: ucf
    Update Configuration File: preserve user changes to config files.

slurm-llnl-slurmdbd herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 1.036,0 kB2.444,0 kB [Liste der Dateien]
i386 1.016,7 kB2.564,0 kB [Liste der Dateien]